@import url('/assets/css/custom.css');

@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

:root {
    --foreground: #ffffff;
    --background: #1d1e35;
    --highlight: #8a2be2;
    --footer: #373737;
}

#app[theme=dark] { /* Steampunk Theme */
    background: #1d1e35;
    color: #ffffff;
}

#app[theme=light] { /* New Horizons Theme */
    background: #ffffff;
    color:#1d1e35;
}

#app[theme=amongus] { /* Imposter Theme */
    background-image: url("https://www.innersloth.com/wp-content/uploads/2021/06/hellowhatanicesurprise.png");
    background-color: #cccccc;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
}